【活用ガイド】

[English]

JVNDB-2021-001381

バッファロー製ルータにおける複数の脆弱性

概要

株式会社バッファローが提供する複数のルータ製品には、次の脆弱性が存在します。

 * 情報漏えい (CWE-200) - CVE-2021-3511
 * telnet サービスへのアクセス制限の不備 (CWE-284) - CVE-2021-3512

この脆弱性情報は、下記の方が JPCERT/CC に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 株式会社ゼロゼロワン 早川 宙也 氏
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 低
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし
※上記は、CVE-2021-3511の評価になります。


CVSS v3 による深刻度
基本値: 7.5 (重要) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 高
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
※上記は、CVE-2021-3512の評価になります。
影響を受けるシステム


バッファロー
  • BHR-4GRV ファームウェア Ver.1.99 およびそれ以前
  • DWR-HP-G300NH ファームウェア Ver.1.83 およびそれ以前
  • FS-600DHP ファームウェア Ver.3.38 およびそれ以前
  • FS-G300N ファームウェア Ver.3.13 およびそれ以前
  • FS-HP-G300N ファームウェア Ver.3.32 およびそれ以前
  • FS-R600DHP ファームウェア Ver.3.39 およびそれ以前
  • HW-450HP-ZWE ファームウェア Ver.1.99 およびそれ以前
  • WHR-300 ファームウェア Ver.1.99 およびそれ以前
  • WHR-300HP ファームウェア Ver.1.99 およびそれ以前
  • WHR-G301N ファームウェア Ver.1.86 およびそれ以前
  • WHR-HP-G300N ファームウェア Ver.1.99 およびそれ以前
  • WHR-HP-GN ファームウェア Ver.1.86 およびそれ以前
  • WPL-05G300 ファームウェア Ver.1.87 およびそれ以前
  • WZR-300HP ファームウェア Ver.1.99 およびそれ以前
  • WZR-450HP ファームウェア Ver.1.99 およびそれ以前
  • WZR-450HP-CWT ファームウェア Ver.1.99 およびそれ以前
  • WZR-450HP-UB ファームウェア Ver.1.99 およびそれ以前
  • WZR-600DHP ファームウェア Ver.1.99 およびそれ以前
  • WZR-D1100H ファームウェア Ver.1.99 およびそれ以前
  • WZR-HP-AG300H ファームウェア Ver.1.75 およびそれ以前
  • WZR-HP-G300NH ファームウェア Ver.1.83 およびそれ以前
  • WZR-HP-G301NH ファームウェア Ver.1.83 およびそれ以前
  • WZR-HP-G302H ファームウェア Ver.1.85 およびそれ以前
  • WZR-HP-G450H ファームウェア Ver.1.89 およびそれ以前

想定される影響

想定される影響は各脆弱性により異なりますが、次のような影響を受ける可能性があります。

 * 隣接するネットワーク上の第三者により、当該機器の設定情報等を窃取される - CVE-2021-3511
 * 隣接するネットワーク上の第三者により、当該機器の telnet サービスを有効化され、root 権限で任意のOSコマンドを実行される - CVE-2021-3512
対策

[アップデートする]
開発者が提供する情報をもとに、ファームウェアを最新版にアップデートしてください。
本脆弱性を修正したファームウェアバージョンは下記のとおりです。

 * BHR-4GRV ファームウェア Ver.2.00
 * DWR-HP-G300NH ファームウェア Ver.1.84
 * HW-450HP-ZWE ファームウェア Ver.2.00
 * WHR-300HP ファームウェア Ver.2.00
 * WHR-300 ファームウェア Ver.2.00
 * WHR-G301N ファームウェア Ver.1.87
 * WHR-HP-G300N ファームウェア Ver.2.00
 * WHR-HP-GN ファームウェア Ver.1.87
 * WPL-05G300 ファームウェア Ver.1.88
 * WZR-450HP-CWT ファームウェア Ver.2.00
 * WZR-450HP-UB ファームウェア Ver.2.00
 * WZR-HP-AG300H ファームウェア Ver.1.76
 * WZR-HP-G300NH ファームウェア Ver.1.84
 * WZR-HP-G301NH ファームウェア Ver.1.84
 * WZR-HP-G302H ファームウェア Ver.1.86
 * WZR-HP-G450H ファームウェア Ver.1.90
 * WZR-300HP ファームウェア Ver.2.00
 * WZR-450HP ファームウェア Ver.2.00
 * WZR-600DHP ファームウェア Ver.2.00
 * WZR-D1100H ファームウェア Ver.2.00
 * FS-HP-G300N ファームウェア Ver.3.33
 * FS-600DHP ファームウェア Ver.3.40
 * FS-R600DHP ファームウェア Ver.3.40
 * FS-G300N ファームウェア Ver.3.14
ベンダ情報

バッファロー
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 情報漏えい(CWE-200) [IPA評価]
  2. 不適切なアクセス制御(CWE-284) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2021-3511
  2. CVE-2021-3512
参考情報

  1. JVN : JVNVU#99235714
更新履歴

  • [2021年04月28日]
      掲載
  • [2021年05月07日]
      想定される影響:内容を更新